<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Girls of Dimension 13</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Girls-of-Dimension-13-4/digital-comic/949047</Web>
  <Summary>Alliances are made amongst battles of survival as Abby and Cece navigate different dimensions on their way to find their friends and confront the evil Abraxis. All this as Abby has a poignant moment with a lost loved one!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB949047], [ASINB0977RW6G4]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
